_id: QOceR6pKJEfterRP
_key: '!items!QOceR6pKJEfterRP'
img: systems/pf1/icons/skills/emerald_11.jpg
name: Unaided (Stare)
system:
  associations:
    classes:
      - Mesmerist
  description:
    value: >-
      <p>The target of the hypnotic stare is not able to grant or receive
      flanking bonuses.</p>
  subType: classFeat
type: feat

